.exercise {
  .zoom-box {
    color: #282828;
  }
}

.exercise-list {
  margin-top: 30px;
}

.exercise-item {
  +.exercise-item {
    margin-top: 15px;
  }
  padding: 9px 16px 9px 20px;
  background-color: #F4FAFF;
  border: 1px solid rgba(20, 126, 211, 0.26);
  @include border-radius(4px);
}

.exercise-item-file {
  @extend %item-center;
  @include border-radius(9999px);
  @include size(32px);
  min-width: 32px;
  background-color: #FFFFFF;
  margin-right: 17px;
}

.exercise-scores {
  border-top: 1px solid #E0E0E0;
  margin-top: 32px;
  padding-top: 32px;
}

.exercise-submit {
  margin: 30px auto;
  max-width: 194px;
  @extend %item-center;
}

.exercise-comment {
  margin-top: 30px;
  padding-top: 27px;
  border-top: 1px solid #E0E0E0;
}

.exercise-comment-input {
  margin-bottom: 30px;
}
